MIIS User app - Bug #3396

Restaurant> Get best deals on> tap on 10% off> application crashes.

07/27/2022 12:39 PM - Shubham J

Status: Closed Start date: 07/27/2022
Priority: Urgent Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/27/2022 02:33 PM - Shubham J
- Project changed from MIIS - Store Android app to MIIS User app

#2 - 07/28/2022 12:27 AM - Ravi L

- Status changed from New to Resolved

#3 - 07/28/2022 12:28 AM - Ravi L

- Status changed from Resolved to In Progress

#4 - 08/10/2022 09:45 PM - Ravi L

- Status changed from In Progress to Resolved

#5 - 08/12/2022 12:36 PM - priyanka Sharma

- Status changed from Resolved to Closed
